Source: rlyeh
Section: devel
Priority: optional
Maintainer: jef.steelant <jef.steelant_ext@softathome.com>

Package: rlyeh
Architecture: amd64
Depends: ${shlibs:Depends}
Description: Generic Patterns
 R'lyeh is the local repository which is used to store the manifests and blobs after they have been downloaded from the LCM Repository.

